BizKitHub
DocsAPI ReferenceWeb Push/bff/web-push/config
getWeb PushAdmin BFF

/bff/web-push/config

Web Push availability and the VAPID public key

Web pushgetBffWeb-pushConfig

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
enabledbooleanRequired
publicKeystring | nullRequired
One of 2:
Variant 1
string
Variant 2
null

Response example

application/json
{
  "enabled": false
}

Request example

GET /bff/web-push/config

get
curl -X GET "https://api.bizkithub.com/bff/web-push/config" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key